/*
─────────────────────────
タイトル：正確な時間
機能名称：CSS初期設定
作成者名：atari
作成開始：2024.01.16
更新履歴：

機能説明：

        Copyright(C) CMT LLC. All Rights Reserved.
─────────────────────────
*/

html,body{
	width            :100%;
	min-height       :100%;
	margin           :0px;
	padding          :0px;
	font-family      :"Helvetica",sans-serif;
	font-size        :15px;
	color            :#fff;
	background       :#c9c9c9;
	user-select      :none;

	scrollbar-color  :#777 #cdcdcd;
	scrollbar-width  :thin;
}

.ymd{
	position         :absolute;
	padding          :2px 0px 2px 0px;
	width            :250px;
	left             :calc(50% - 120px);
	text-align       :center;
	font-size        :18px;
	font-weight      :500;
	letter-spacing   :0.5px;
	background       :#999;
	border-radius    :0px 0px 20px 20px;
}

.timebox{
	position         :absolute;
	width            :92px;
	height           :42px;
	text-align       :center;
	padding          :3px;
	background       :#111;
	border           :2px #ccc solid;
	border-radius    :7px;
	opacity          :0.7;
}

.summer_time{
	position         :absolute;
	top              :21px;
	left             :3px;
	color            :#fc0;
	display          :none;
}

.hhnn{
	position         :absolute;
	top              :20px;
	left             :20px;
	font-size        :23px;
}

.seco{
	margin           :0px 0px 0px 0px;
	font-size        :40px;
	color            :#333;
}

.digital_btn1{
	z-index          :999;
	position         :absolute;
	top              :90px;
	left             :150px;
	width            :66px;
	height           :24px;
	text-align       :center;
	line-height      :26px;
	font-size        :11px;
	color            :#000;
	background       :#eee;
	border-radius    :12px;
//	cursor           :pointer;
}

.digital_btn1:hover{
//	background       :#eee;
//	color            :#000;
}

.analog_btn1{
	z-index          :999;
	position         :absolute;
	top              :20px;
	left             :220px;
	width            :66px;
	height           :24px;
	text-align       :center;
	line-height      :26px;
	font-size        :11px;
	color            :#eee;
	background       :#444;
	border-radius    :12px;
	cursor           :pointer;

}

.analog_btn1:hover{
	background       :#eee;
	color            :#000;
}

.analog_btn2{
	z-index          :999;
	position         :absolute;
	top              :20px;
	left             :290px;
	width            :66px;
	height           :24px;
	text-align       :center;
	line-height      :26px;
	font-size        :11px;
	color            :#eee;
	background       :#444;
	border-radius    :12px;
	cursor           :pointer;

}

.analog_btn2:hover{
	background       :#eee;
	color            :#000;
}

/* ------------------------ */
div.help_button{
	position         :fixed;
	right            :6px;
	top              :8px;
	padding          :3px;
	width            :60px;
	font-size        :15px;
	text-align       :center;
	color            :#fff;
	background       :linear-gradient(#999, #777);
	border-radius    :5px;
}

div.help_button:hover{
	cursor           :pointer;
	background       :linear-gradient(#333, #777);
}
